Page MenuHomeFreeBSD

pwm.8: fix markup in synopsis, add -f description
ClosedPublic

Authored by yuripv on Jan 12 2019, 4:08 PM.

Details

Summary

pwm.8:

  • fix markup in synopsis, adding Ar
  • add -f option description
  • while here, use literal blocks in examples

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

yuripv created this revision.Jan 12 2019, 4:08 PM
bcr accepted this revision.Jan 13 2019, 4:40 PM
bcr added a subscriber: bcr.

OK from manpages.

This revision is now accepted and ready to land.Jan 13 2019, 4:40 PM
manu accepted this revision.Jan 14 2019, 7:26 AM
This revision was automatically updated to reflect the committed changes.